/* Tabs gleich breit, mit Abstand */
body .dsm-advanced-tabs-wrapper {
    display: flex;
    width: 100%;
    gap: 10px;
    padding: 0;
    margin: 0;
}

/* Jeder einzelne Tab als Flexbox, damit Inhalt zentriert */
body .dsm-advanced-tabs-wrapper > div {
    flex: 1 1 0;
    display: flex;
    align-items: center;
    /* vertikal zentriert */
    justify-content: center;
    /* optional: horizontal zentriert */
    margin: 0;
    box-sizing: border-box;
}

/* Titel-Wrapper ausrichten */
body .dsm-title-wrapper {
    display: flex;
    align-items: center;
    /* vertikal */
    justify-content: center;
    /* horizontal â€“ kannst du entfernen wenn nicht gewÃ¼nscht */
    width: 100%;
    height: 100%;
}

.dsm-title {
    text-align: center!important;
    font-size: 25px;
    line-height: normal;
}

.galeriebox.dsm_advanced_tabs .dsm-advanced-tabs-container .dsm-advanced-tabs-content-wrapper .dsm-content-wrapper {
    padding-left: 0;
    padding-right: 0;
}

.dsm-title:after {
    font-size: 30px;
    right: -7px;
    color: #ffffff;
    font-family: FontAwesome !important;
    font-weight: 900 !important;
    content: "\f067" !important;
    position: absolute;
    bottom: 25px;
    right: 25px;
    transition: all 0.5s;
}

.cs-refbox .et_pb_column:hover .dsm-title:after  {transform:rotate(180deg);color: #000;}

.cs-refbox .et_pb_column   {background-color:#000!important;transition:all 0.5s}
.cs-refbox .et_pb_column:hover   {background-color:#18916e!important}

.galeriebox.dsm_advanced_tabs .dsm-advanced-tabs-container .dsm-advanced-tabs-wrapper .dsm-tab:hover .dsm-title:after {transform:rotate(180deg);color: #000;}

.galeriebox.dsm_advanced_tabs .dsm-advanced-tabs-container .dsm-advanced-tabs-wrapper .dsm-tab {
    padding: 144px 78px!important;
    text-align: center!important;
    width: 25%!important;
    position: relative;
}

strong {
    color: #2b2e34;
    font-weight: 600;
}

body #page-container #main-content .dsm-readmore-text {
    font-size: 22px;
    font-family: transat-text, sans-serif!important;
    font-weight: 500!important;
}

body #page-container  span.dsm-readmore-scroll-down.dsm-readmore-icon {
    color: #2760a8;
}

body, input, textarea, select {
    font-family: LouisGeorgeCafe !important;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 500!important;
    font-family: transat-text, sans-serif!important;
    text-transform: uppercase;
}

.am-title h1 span.am-sub-title {
    color: #b2b790 !important;
    font-size: 60%;
    font-weight: 500!important;
    display: block;
    line-height: 114%;
}

.am-title h2 span.am-sub-title {
    color: #b2b790 !important;
    font-size: 34px;
    font-weight: 500 !important;
    display: block;
    line-height: 114%;
}

body #page-container .swiper-slide-shadow-left, body #page-container .swiper-slide-shadow-right {
    background-image: none!important;
}

a.con-button {
    background: #95a6a7;
    border-radius: 150px;
    padding: 3px 18px 1px;
    font-weight: 100!important;
    color: #fff;
    font-size: 17px;
    letter-spacing: 2px;
}

.wpcf7-form-control-wrap.Anreiselink::before, .wpcf7-form-control-wrap.Abreiselink::before, .tm-footer-map-icon .et-pb-icon, .tm-quadrat-text-trenner, .wpcf7-form-control-wrap.Anreise::before, .wpcf7-form-control-wrap.Abreise::before, .et_pb_inline_icon::before, .et_overlay::before, .tm-akzentfarben-color .et-pb-icon {
    color: #a5b776!important;
}

#top-header {
    background: #ffffff!important;
}

.tm-serviceleiste-rechts .textwidget {
    height: 85px;
    width: 80px;
    text-align: center;
}

.et_fullscreen_slider .et_pb_slides, .et_fullscreen_slider .et_pb_slide, .et_fullscreen_slider .et_pb_container {
    min-height: 100%!important;
    height: 100%!important;
}

.mes-ink-box .tablepress tfoot th, .mes-ink-box .tablepress thead th, .mes-ink-box .tablepress .odd td {
    background-color: #f2efed!important;
}

.tb-info2, .tb-zimmer span {
    font-size: 75%;
    color: #ffffff;
}

a.bcm.almencard-member {
    color: #ffffff;
    font-weight: 100!important;
    position: absolute;
    top: 92px;
    z-index: 99999;
    display: block;
    line-height: normal;
    border-radius: 37px;
    font-size: 26px;
    left: 110px;
    letter-spacing: 1px;
    transition: all 0.5s;
    width: 260px;
    display: none;
}

.on-scroll a.bcm.almencard-member {
    top: 0;
    opacity: 0;
    pointer-events: none;
}

.sfm-body-pushed.tm-no-slider a.bcm.almencard-member, .on-scroll.sfm-body-pushed.tm-no-slider a.bcm.almencard-member {
    color: #fff;
    font-size: 22px;
    pointer-events: all;
    top: -9px;
    left: 11px;
}

.sfm-body-pushed a.bcm.almencard-member, .on-scroll.sfm-body-pushed a.bcm.almencard-member {
    pointer-events: all;
    top: -9px!important;
}

.menu-telmail-box a.bcm.almencard-member {
    font-size: 21px;
    left: 14px;
    right: auto;
    margin: 0 auto;
    text-align: center;
    top: -5px;
    font-family: 'League Spartan'!important;
    font-weight: 300!important;
    letter-spacing: 0;
    opacity: 1;
    position: relative;
}

a.bcm.almencard-member:after {
    content: "\35";
    font-family: ElegantIcons;
    color: #ffffff;
    padding: 0;
    margin-left: 0;
    position: relative;
    top: 4px;
}

.mtmb a {
    line-height: 135%;
}

.tm-no-slider a.bcm.almencard-member {
    color: #4e4640;
    top: 164px;
    font-size: 17px;
    left: 3px;
    width: max-content;
    text-align: center;
    display: none;
}

.sfm-body-pushed.tm-no-slider a.bcm.almencard-member {
    display: block;
}

.tm-no-slider a.bcm.almencard-member:after {
    color: #9f8f7f;
}

.mail-phone-box {
    width: 120px;
    position: absolute;
    top: 100px;
    z-index: 99999;
    display: flex;
    left: 10vw;
    transition: all 2s;
}

.mail-phone-box a {
    transition: all 1.5s;
}

.mail-phone-box a.mpb.mpb-phone {
    width: 123px;
}

.mail-phone-box a.mpb.mpb-mail {
    width: 150px;
    margin-right: 45px;
}

.mail-phone-box a:hover {
    transform: scale(.7);
}

body #usercentrics-button #uc-banner-modal .uc-banner-content, body .usercentrics-button.layout-1 .uc-corner-modal .uc-corner-modal-content .uc-nav-tabs {
    background-color: #3c3c3c!important;
}

body .usercentrics-button.layout-1 .uc-corner-modal .uc-corner-modal-content .uc-card-header, body .usercentrics-button .uc-corner-modal .uc-card-footer .uc-save-settings-button {
    background-color: #737373!important;
}

body .usercentrics-button .uc-dropdown .uc-dropdown-menu {
    background: #a8a8a8!important;
}

body .uc-powered-by-footer.uc-powered-by-logo.uc-flex-container, body #usercentrics-button #uc-consents-info-modal .uc-info-modal-sidebar .uc-powered-by, body #usercentrics-button .uc-powered-by-footer {
    display: none!important;
}

body #usercentrics-button #uc-consents-info-modal .uc-modal-footer .uc-save-settings-and-close-button, body #usercentrics-button #uc-consents-info-modal .uc-modal-header {
    background-color: #3e3e3e!important;
    border-radius: 0!important;
}

body #usercentrics-button #uc-consents-info-modal .uc-modal-header .uc-info-modal-search-bar input {
    background-color: #3e3e3e!important;
    border: 1px solid #a8b3c0!important;
    border-radius: 0!important;
}

body #usercentrics-button #uc-consents-info-modal .uc-info-modal-sidebar {
    background-color: #e4e4e4!important;
}

body .usercentrics-button .uc-main-banner .btn-deny, body .usercentrics-button .uc-main-banner .more-info-button {
    background-color: #595959!important;
}

body .usercentrics-button.layout-1 .uc-banner-content .btn-list .uc-btn.uc-btn-primary {
    background: #737373!important;
}

body .usercentrics-button.layout-1 .uc-banner-content {
    max-width: 600px!important;
    right: auto!important;
}

body #opt-in_screens use, body #uc-btn-close-main-corner-modal use {
    fill: #737373!important;
}

body #opt-in_screens path#fingerprint {
    fill: #737373!important;
}

.swiper-pagination-bullet {
    width: 15px;
    height: 15px;
    display: inline-block;
    background: #000;
    opacity: .2;
    border-radius: 0;
    transition: all 0.8s;
    border-radius: 100%;
    margin: 0 12px!important;
}

.dsm_image_carousel_0 .swiper-pagination-bullet.swiper-pagination-bullet-active {
    transform: scale(1.8);
}

.et_pb_blog_extras .swiper-pagination-bullet, .et_pb_blog_extras .swiper-pagination-bullet-active {
    width: 22px!important;
    height: 22px!important;
    margin: 0 4px;
    border-radius: 100%!important;
}

.ro-offer-op .et_pb_image {
    filter: opacity(100%);
    backface-visibility: hidden;
    width: auto;
    z-index: 1;
    position: relative!important;
    top: 0;
    bottom: auto;
    left: 0;
    right: auto;
    text-align: left;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    transform: translateX(0) translateY(0);
    text-align: left;
}

#top-menu li a {
    letter-spacing: 2px;
}

.am-box-one-in {
    width: max-content;
}


nav.am-box-one-nav {
    background: rgb(255 255 255 / 54%);
    padding: 35px 35px 5px;
}

.am-box-one-nav a {
    display: block;
    margin-bottom: 25px;
    text-decoration: none;
    color: #000;
    font-weight: bold;
    font-family: Lovelo !important;
    transition: all 0.5s;
    line-height: normal;
    font-size: 75px;
}

.am-box-one-nav a:hover {
    color: #18916e;
}

body #page-container .am-box-one-in {
    transform: translateX(-15%) translateY(-50%);
}

@media screen and (max-width: 2200px) {
    body #page-container .am-box-one-in {
        transform:translateX(10%) translateY(-50%);
    }
}

@media screen and (max-width: 1920px) {
    .beso-box-in-sec .am-body-txt {
        font-size:23px;
    }

    body #page-container .am-box-one {
        background-image: url(/bilder/amort-bg-one-big-1-1-1.jpg) !important;
    }

    .am-box-one-nav a {
        margin-bottom: 10px;
        font-size: 65px;
    }

    body #page-container .am-box-one-in {
        transform: translateX(-15%) translateY(-50%);
    }
}

@media screen and (max-width: 1700px) {
    .leistungs-box-in-two .et_pb_module.et_pb_toggle.et_pb_toggle_0 {
        margin-top:5% !important;
    }
}

@media screen and (max-width: 1600px) {
    .galeriebox.dsm_advanced_tabs .dsm-advanced-tabs-container .dsm-advanced-tabs-wrapper .dsm-tab {
        padding: 105px 50px!important;
        text-align: center!important;
        width: 25%!important;
    }

    .dsm-title {
        font-size: 21px;
    }

    body #page-container .am-box-one {
        padding-top: 500px;
        padding-bottom: 500px;
    }

    .beso-box-in-sec .am-body-txt {
        font-size: 20px;
    }

    .dsm_filterable_gallery .dsm-filterable-gallery-container .dsm-filterable-gallery-image-wrapper img{
        height: 300px!important;
    }
}

@media screen and (max-width: 1550px) {
    .uber-uns-box .et_pb_row.uber-uns-box-in {
        transform:translateX(0%) translateY(0px);
        max-width: 100%;
    }
}

@media screen and (max-width: 1500px) {

.dsm-title:after {
    font-size: 18px;
    bottom: 25px;
    right: 25px;
}

    .leistungs-box-in-two .et_pb_module.et_pb_toggle h5.et_pb_toggle_title {
        font-size:27px;
    }

    .leistungs-box-in-two .et_pb_module.et_pb_toggle h5.et_pb_toggle_title:before {
        font-size: 20px;
    }

    .leistungs-box-in-two .et_pb_module.et_pb_toggle h4 {
        font-size: 29px;
    }

    .leistungs-box-in-two .et_pb_module.et_pb_toggle {
        font-size: 24px;
    }

    .leistungs-box-in-two .et_pb_module.et_pb_toggle {
        margin-bottom: 20px !important;
        padding-bottom: 28px !important;
        padding-top: 10px !important;
    }

    body .am-title h1, body .am-title h2 {
        /* font-size: 50px; */
    }

    body .am-title h3 {
        font-size: 43px;
    }

    .am-title h1 span.am-sub-title {
        font-size: 50px;
    }

    .am-title h2 span.am-sub-title {
        font-size: 45px;
    }

    body #page-container .vision-box-one .et_pb_column {
        width: 100%;
        margin: 0 auto;
    }

    body #page-container .et_pb_row.vision-box-one {
        max-width: 800px;
    }

    .vision-box-one .am-title {
        padding-top: 5% !important;
        padding-right: 6% !important;
        padding-bottom: 5% !important;
        padding-left: 6% !important;
        top: 20%;
        left: -65px;
    }

    body .vision-box-one .vision-box-one-left .am-title {
        transform: none;
        transition: none;
    }

    body .vision-box-one .am-title h2 {
        font-size: 40px;
        line-height: 135%;
    }

    .vision-box-one-right .et_pb_module.et_pb_text {
        max-width: 100%!important;
    }

    body #page-container .et_pb_text.am-body-txt.am-body-txt-one {
        padding-top: 0!important;
    }
}

@media screen and (max-width: 1450px) {
}

@media screen and (max-width: 1400px) {

.et_pb_row.beso-box-in-sec .et_pb_module.et_pb_image {
    text-align: center!important;
    margin: 0 auto;
}
.et_pb_button_module_wrappers.dsm_button_3_wrapper.et_pb_button_alignment_left.et_pb_button_alignment_tablet_center.et_pb_button_alignment_phone_center.et_pb_module {
    text-align: center;
}
body #page-container .et_pb_column.map-box {
    transform: translateX(0px) translateY(12px);
}
body #page-container .bilderreihe {
    justify-content: center!important;
    align-items: center!important;
}
    
    
body .et_pb_row.beso-box-in-sec .et_pb_text_inner {
    /* text-align: center!important; */
}
    
body .et_pb_section.beso-box {
    padding-top: 4%;
    padding-bottom: 1%;
}

    
    body #page-container .et_pb_row.beso-box-in-sec .et_pb_column {
        /* display:block!important; */
        /* width: 100%!important; */
        /* max-width: 687px; */
        /* margin: 0 auto 47px!important; */
        /* text-align: center; */
    }

    .et_pb_row.beso-box-in-sec {
        /* display: block !important; */
        /* margin: 0 auto; */
        /* max-width: 645px; */
        /* margin-bottom: -48px; */
        padding-top: 110px;
    }

    body #page-container .et_pb_row.beso-box-in-sec .et_pb_column .et_pb_module.et_pb_text.am-body-txt {
        padding-top: 10% !important;
        padding-right: 11% !important;
        padding-bottom: 10% !important;
        padding-left: 11% !important;
        font-size: 25px;
    }
}

@media screen and (max-width: 1300px) {
    body #page-container .am-box-one {
        padding-top:445px;
        padding-bottom: 445px;
    }

    .am-box-one-nav a {
        margin-bottom: 10px;
        font-size: 45px;
    }

    .galeriebox.dsm_advanced_tabs .dsm-advanced-tabs-container .dsm-advanced-tabs-wrapper .dsm-tab {
        padding: 50px 20px!important;
    }
}

@media screen and (max-width: 1200px) {
    .galeriebox.dsm_advanced_tabs .dsm-advanced-tabs-container .dsm-advanced-tabs-wrapper .dsm-tab {
        padding: 84px 20px!important;
    }

    .dsm-title {
        font-size: 18px;
    }
}

@media screen and (max-width: 980px) {

 .et_pb_row.beso-box-in-sec {
    display: block !important;
    margin: 0 auto;
    max-width: 444px;
    margin-bottom: -48px;
    padding-top: 53px;
} 

.logos img {
    max-width: 145px;
}  

body .et_pb_row.beso-box-in-sec .et_pb_text_inner {
     text-align: center!important; 
}


.beso-box-in-sec .stfologo  img {
    max-width: 320px;        width: 100% !important;
}
    
body .et_pb_section.beso-box {
    padding-top: 40px;
    padding-bottom: 1%;
}

    
.et_pb_row.beso-box-in-sec {
    margin-bottom: -15px;
}
    
.dsm-title:after {
    font-size: 18px;
    bottom: 32%;
    right: 15px;
}

body .dsm-advanced-tabs-wrapper {
    display: block!important;
    width: 100%;
    gap: 10px;
    padding: 0;
    margin: 0;
}

.dsm-title {
    font-size: 18px;
}

.galeriebox.dsm_advanced_tabs .dsm-advanced-tabs-container .dsm-advanced-tabs-wrapper .dsm-tab {
    padding: 18px 12px!important;
    width: 100%!important;
    margin-top: 8px;
}

.dsm_filterable_gallery .dsm-filterable-gallery-container .dsm-filterable-gallery-image-wrapper img {
    height: 184px!important;
}

    body #page-container .am-box-one {
        padding-top:320px;
        padding-bottom: 320px;
        margin-top: 120px;
    }

    .am-box-one-nav a {
        margin-bottom: 10px;
        font-size: 30px;
    }

    body .am-title h1, body .am-title h2 {
        font-size: 40px;
    }

    .am-title h1 span.am-sub-title {
        font-size: 35px;
    }

    body .am-title h3 {
        font-size: 35px;
    }

    .am-title h2 span.am-sub-title {
        font-size: 35px;
    }
}

@media screen and (max-width: 800px) {
}

@media screen and (max-width: 768px) {
    body .vision-box-one .vision-box-one-left .am-title {
        transform:none;
        transition: none;
        position: relative!important;
        left: 0;
        width: 100%!important;
        max-width: 100%;
        text-align: center;
    }

    body .vision-box-one .am-title h2 {
        font-size: 37px;
        line-height: 135%;
        text-align: center;
        max-width: 73%;
        margin: 0 auto;
        padding-bottom: 0;
    }

    body #page-container .et_pb_row.vision-box-one {
        max-width: 800px;
        width: 90%;
    }
}

@media screen and (max-width: 680px) {
}

@media screen and (max-width: 600px) {

body .et_pb_section.beso-box {
    padding-top: 30px;
    padding-bottom: 1%;
}

body #page-container #main-content .dsm-readmore-text {
    font-size: 18px;
}
    
    body #page-container .am-box-one {
        background-image:url(/bilder/amort-bg-one-small-1-1.jpg) !important;
        padding-top: 225px!important;
        padding-bottom: 300px!important;
        background-size: cover;
        margin-top: 46px;
    }

    .am-box-one-nav a {
        margin-bottom: 10px;
        font-size: 23px;
    }

    body #page-container .am-box-one-in {
        transform: translateX(-32%) translateY(-50%);
    }

    body .am-title h1, body .am-title h2 {
        font-size: 25px;
    }

    .am-title h1 span.am-sub-title {
        font-size: 22px;
    }

    body .am-title h3 {
        font-size: 22px;
    }

    .am-title h2 span.am-sub-title {
        font-size: 22px;
    }

    body #page-container .et_pb_row.beso-box-in-sec .et_pb_column .et_pb_module.et_pb_text.am-body-txt {
        font-size: 19px;
        padding-right: 6% !important;
        padding-left: 6% !important;
    }

    .leistungs-box-in-two .et_pb_module.et_pb_toggle h5.et_pb_toggle_title {
        font-size: 20px;
    }

    .leistungs-box-in-two .et_pb_module.et_pb_toggle h5.et_pb_toggle_title:before {
        font-size: 15px;
    }

    .leistungs-box-in-two .et_pb_module.et_pb_toggle h4 {
        font-size: 22px;
    }

    .leistungs-box-in-two .et_pb_module.et_pb_toggle {
        font-size: 18px;
    }
}

@media screen and (max-width: 480px) {

.dsm-title:after {
    font-size: 13px;
    bottom: 12px;
    right: 12px;
}
    
.dsm-title {
    font-size: 18px;
}
.galeriebox.dsm_advanced_tabs .dsm-advanced-tabs-container .dsm-advanced-tabs-wrapper .dsm-tab {
    padding: 18px 20px!important;
    margin-top: 8px;
    min-height: 142px;
    width: 100%!important;
}
    
    body #page-container .et_pb_row.vision-box-one {
        max-width:800px;
        width: 90%;
    }

    body .vision-box-one .am-title h2 {
        font-size: 23px;
        line-height: 135%;
        text-align: center;
        max-width: 78%;
        margin: 0 auto;
    }
}

@media screen and (max-width: 400px) {
    body #page-container .am-box-one-in {
        transform:translateX(-42%) translateY(-50%);
    }

    body #page-container .am-box-one {
        padding-top: 90px!important;
        padding-bottom: 270px!important;
        margin-top: 46px;
    }

    .am-box-one-nav a {
        margin-bottom: 5px;
        font-size: 19px;
    }
}
